{
  "name": "back-end",
  "version": "1.0.0",
  "description": "",
  "main": "server.js",
  "scripts": {
    "start": "node server.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "@angular/cli": "^7.0.4",
    "@angular/compiler-cli": "^7.0.3",
    "body-parser": "^1.18.3",
    "express": "^4.16.4",
    "jsonwebtoken": "^8.3.0",
    "mongoose": "^5.3.0",
    "mongoose-sequence": "^4.0.1",
    "morgan": "^1.9.1",
    "node-restful": "^0.2.6",
    "nodemailer": "^4.6.8",
    "path": "^0.12.7"
  },
  "engines": {
    "node": "6.11.0",
    "npm": "3.10.10"
  },
  "devDependencies": {
    "@angular/cli": "^7.0.4",
    "@angular/compiler-cli": "^7.0.3",
    "enhanced-resolve": "^3.3.0"
  }
}
